What are the minimum requirements (that need to be completed) for 0.1.0?

Description

  • registry improvements/fixes?

  • supervisor handling of `handles`

  • cabal health checks (deps, versions, links/urls)

  • pool stuff

Environment

None

Assignee

Tim Watson

Reporter

Tim Watson

Labels

None

External issue ID

None

OS

Linux

Affects versions

Due date

2014/01/12

Priority

Major
Configure